ThreatPress

WordPress Vulnerabilities Database

Back

WordPress HK Exif Tags Plugin <= 1.11 - XSS

Product
HK Exif Tags
Description
Because of this cross-site scripting vulnerability, authenticated users can inject arbitrary web script or HTML via an EXIF tag.
Solution
Update the plugin.
Classification
Type XSS (Cross Site Scripting)
OWASP Top 10 A3: Cross Site Scripting (XSS)
References
CVE Mitre
CVE
Name CVE-2014-100007
Versions
Affected In <= 1.11
Fixed In 1.12
Disclosure date
2015-01-13